Subject: Ticket Assigned - Need Jira + Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 14:21:48 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira +  Refund hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:12 PM, 14th Nov                   Hilah                   Hi . Thank you for contacting us. My name is Hilah. How may I help you today?           06:13 PM, 14th Nov                     hi                    I need to get my money back you told refund will be take 15 days it's one month finish I did not get the money           06:15 PM, 14th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           06:15 PM, 14th Nov                     hi                    6170433630           06:15 PM, 14th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:16 PM, 14th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           06:17 PM, 14th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           06:17 PM, 14th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:17 PM, 14th Nov                   Hilah                   we will keep you updated on  [email-masked]           06:18 PM, 14th Nov                     hi                    Ok           06:18 PM, 14th Nov                     hi                    When I will get my money back  how much days it will take           06:18 PM, 14th Nov                   Hilah                   we will get back to you as soon as possible           06:19 PM, 14th Nov                     hi                    Make it fast           06:20 PM, 14th Nov                   Hilah                   we will try           06:21 PM, 14th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5266101